import { viteMockServe } from './index';

export function configMockPlugin({ enable, mockPath }: { enable: boolean; mockPath: string }) {
  return viteMockServe({
    // ignore: /.mjs$/,
    mockPath: mockPath,
    enable,
  });
}
